Subject: RE: engineering discipline WAS: stats from the text conferencing experiment

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 2 Dec 2002 17:46:53 -0600

FWIW, the new WG chair training defines the WG chair's power in terms of defining WG consensus. Defining the chair's power in terms of defining what WG consensus wasn't but SHOULD have been is a significant departure from today's practice.

How about the WG chair telling the AD what the right answer is, and letting the AD overrule the worst abuses? Is that somewhere in the middle?

Spencer

p.s. I know, experienced WG chairs do this all the time today...

> -----Original Message-----
> RFC 2418 does not explicitly give such power to WG chairs, but does have 
> some language about "wide discretion" and "the Chair's responsibility
> encompasses *at* least the following" [emphasis added].  But most of 
> the examples pertain to process, not quality.  By contrast, 
> Section 6.7
> explicitly gives the AD control over content.
> 
> So -- should chairs have the discretion to declare that 
> something is a 
> bad idea?  What are the checks and balances on this power?  Just an 
> appeal to the AD?
> 
> 		--Steve Bellovin, http://www.research.att.com/~smb (me)
> 		http://www.wilyhacker.com ("Firewalls" book)
> 
> 
>

---

From: "James Kempf" <[email-masked]>
Date: Tue, 3 Dec 2002 08:40:35 -0800

> How about the WG chair telling the AD what the right answer is, and letting
the AD overrule the worst abuses? Is that somewhere in the middle?

Rather, I think the WG chairs and AD should consult about the technical
direction, and the WG chair should be able to guide the WG technical direction
without being forced to say "the IESG turned this document down because it
didn't like the technical direction". Of course, this requires an AD that is has
and is willing to spend time with their WG chairs in such consultation. Some ADs
now don't have that time.

            jak